kr.co.hanwha.hifive.data.model

## Class CampaignDataRoot

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.data.model.CampaignDataRoot

    public class CampaignDataRoot
    extends BaseData

Created by sanghoonkwon on 2018. 2. 21..

### Field Summary

Fields
`(package private) java.util.ArrayList<ProjectCampaignData>` `listProjectsCampaignsInfo` 프로젝트별 캠페인 목록

### Fields inherited from class kr.co.hanwha.hifive.data.model.BaseData

`rtn_code, rtn_message, server_time`

### Constructor Summary

Constructors
Constructor and Description
`CampaignDataRoot()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.ArrayList<ProjectCampaignData>` `getListProjectsCampaignsInfo()`

### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

`getRtn_code, getRtn_message, getServer_time, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### listProjectsCampaignsInfo

    java.util.ArrayList<ProjectCampaignData> listProjectsCampaignsInfo

프로젝트별 캠페인 목록

### Constructor Detail

#### CampaignDataRoot

    public CampaignDataRoot()

### Method Detail

#### getListProjectsCampaignsInfo

    public java.util.ArrayList<ProjectCampaignData> getListProjectsCampaignsInfo()